export declare class WebGLShaderPrecisionFormat {
    readonly native: any;
    [Symbol.toStringTag]: string;
    constructor(native: any);
    get rangeMin(): any;
    get rangeMax(): number;
    get precision(): number;
    toString(): string;
}
